/* CSS Document */
#artpicture h1 {
	margin:0px 0px 4px 0px;	padding:0px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#3e3e97;
}
#artpicture h2 {
	width:96%;
	margin:0px 0px 10px 0px; padding:0px;
	font-size:18px;
	line-height:1.2em;
	color:#000000;
}
#artpicture p {
	margin:20px 0px 0px 0px; padding:0px;
	font-size:14px;
	font-weight:bold;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#artpicture a:link,
#artpicture a:visited {
	color:#0000cc;
}
#artpicture a:hover {
	text-decoration:underline;
}
